.modal-default {
    .modal-dialog {
        background-color: rgba(9, 26, 49, 0.7);
        max-width: 100%;
        margin: 0;
        min-height: 100vh;
    }
    @media screen and (min-width: 576px){
        .modal-dialog {
            padding-top: 150px;
        }
    }
    .modal-content {
        border-radius: 0;
        background-color: transparent;
        position: static;
        border: none;
    }

    .modal-header {
        flex-direction: column;
    }
    .close {
        opacity: 1;
        z-index: 2;
        position: absolute;
        color: #fff;
        right: 55px;
        top: 60px;
        text-shadow: none;
        font-size: 50px;
        padding: 0;
        margin: 0;
        border-radius: 50%;
        border: 3px solid white;
        width: 66px;
        height: 66px;
        display: flex;
        justify-content: center;
        align-items: center;
        span {
            font-size: 60px;
            font-weight: 300;
            margin-top: -8px;
        }
    }

    .box-title-modal {
        display: flex;
        width: 100%;
        margin-bottom: 50px;
    }

    .title-modal-text {
        font-size: 80px;
        color: #5bc5d5;
        margin-bottom: 0;
        line-height: 1;
        
    }
    .line-bottom {
        position: relative;
        margin-left: 34px;
        flex: 1;
        &::after {
            position: absolute;
            background-color: #5bc5d5;
            height: 5px;
            bottom: 13px;
            right: 0;
            content: "";
            display: block;
            width: 100%;
        }
    }
    .fs-24 {
        font-size: 24px;
        
    }
    .text-deception {
        text-align: justify;
    }
}